html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; outline:none;  }


@font-face { font-family:'VAG'; src:url('fontes/vag4-webfont.eot'); src:url('fontes/vag4-webfont.eot?#iefix') format('embedded-opentype'), url('fontes/vag4-webfont.woff') format('woff'), url('fontes/vag4-webfont.ttf') format('truetype'), url('fontes/vag4-webfont.svg#VAGRoundedLightSSiLight') format('svg'); font-weight:normal; font-style:normal; }


body                                                           { background:url(../imagens/bg.gif) #EAEAEA; font-family:'VAG',Arial,Helvetica,sans-serif; font-size:16px; color:#333; line-height:20px; }
ol, ul                                                         { list-style:none; }
blockquote, q                                                  { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after         { content:''; content:none; }

.clear                                                         { clear:both; }
.mt40                                                          { margin-top:40px; width:100px; }
.mb40                                                          { margin-bottom:30px; }

#awwwards                                                      { position:absolute; top:0px; right:0px;	z-index:555; }

#awwwards a                                                    { width:115px; height:115px; text-indent:-8000px; display:block; background:url(../imagens/honor1.png) no-repeat; }

#css-design-awards                                             { position:absolute; right:0px; top:150px; z-index:10; }

/* LINKS */
a:link                                                         { color:#333; text-decoration:none; line-height:none; }
a:visited                                                      { color:#333; text-decoration:none; line-height:none; }
a:hover                                                        { color:#F41051; }

.lnk-h-home:link                                              { color:#FFF; }
.lnk-h-home:visited                                           { color:#FFF; }
.lnk-h-home:hover                                             { color:#FFF; text-decoration:underline; }

.lnk-magenta:link                                              { color:#F41051; background:none; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 7px 4px 6px; }
.lnk-magenta:visited                                           { color:#F41051; background:none; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 7px 4px 6px; }
.lnk-magenta:hover                                             { color:#FFF; background:#F41051; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 7px 4px 6px; }

.lnk-laranja:link                                              { color:#ff9a00; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }
.lnk-laranja:visited                                           { color:#ff9a00; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }
.lnk-laranja:hover                                             { color:#FFF; background:#ff9a00; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }

.lnk-roxo:link                                                 { color:#6a244a; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }
.lnk-roxo:visited                                              { color:#6a244a; text-decoration:none;-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }
.lnk-roxo:hover                                                { color:#FFF; background:#6a244a; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }

.lnk-magenta2:link                                             { color:#FFF; background:#666; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }
.lnk-magenta2:visited                                          { color:#FFF; background:#666; text-decoration:none ;-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }
.lnk-magenta2:hover                                            { background:#F41051; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }

.lnk-roxo2:link                                                { color:#FFF; background:#666; text-decoration:none;-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }
.lnk-roxo2:visited                                             { color:#FFF; background:#666; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }
.lnk-roxo2:hover                                               { background:#681428;-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }

.lnk-laranja2:link                                             { color:#FFF; background:#666; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }
.lnk-laranja2:visited                                          { color:#FFF; background:#666; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 5px 9px; }
.lnk-laranja2:hover                                            { background:#ff9b02; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:6px 9px 7px 9px; }

/* BGS */
.bg-mac1                                                       { background:url(../imagens/bg-mac.png) no-repeat 320px 220px; }
.bg-mac2                                                       { background:url(../imagens/bg-mac.png) no-repeat 320px 100px; }
.bg-mac3                                                       { background:url(../imagens/bg-mac.png) no-repeat 320px 255px; }
.bg-mac4                                                       { background:url(../imagens/bg-mac.png) no-repeat 320px 310px; }
.bg-mac5                                                       { background:url(../imagens/bg-mac.png) no-repeat 320px 170px; }
.bg-mac6                                                       { background:url(../imagens/bg-mac.png) no-repeat 320px 160px; }
.bg-mac7                                                       { background:url(../imagens/bg-mac.png) no-repeat 220px 250px; }
.bg-mac8                                                       { background:url(../imagens/bg-mac.png) no-repeat 220px 130px; }
.bg-mobile                                                     { background:url(../imagens/bg-mobile.png) no-repeat 280px 145px; }
.bg-face                                                       { background:url(../imagens/criacao-aplicativos-para-facebook.png) no-repeat 280px 145px; }
.bg-404                                                        { background:url(../imagens/404.png) no-repeat 375px 135px; }
.bg-gbv                                                        { background:url(../imagens/gbv.png) no-repeat 280px 145px; }


/*---------- GERAL ----------*/
#geral-home                                                    { width:100%; background:url(../imagens/bg.png) no-repeat top center; }
#geral                                                         { width:100%; background:url(../imagens/bg.png) no-repeat center -270px; }
.espc-50px                                                     { padding-top:100px; }
.espc-30px                                                     { padding-top:40px; }
.espc-60px                                                     { padding-top:100px; }

/*---------- TOPO ----------*/
#topo                                                          { width:100%; height:200px; background:url(../imagens/bg-menu.png) repeat-x; }
#topo .topo-menu                                               { width:900px; margin:0 auto; color:#FFF; font-size:17px; line-height:40px; height:40px; text-align:right; margin-bottom:20px  }
#topo .topo-menu ul                                            { float:right; height:40px; }
#topo .topo-menu ul li                                         { margin-left:35px; max-width:256px; float:left; height:40px; }
#topo .topo-menu ul li a                                       { text-decoration:none; color:#FFF; line-height:40px;  }
#topo .topo-menu ul li a:hover                                 { color:#F41051; font-weight:normal }
#topo .topo-menu ul li ul.drop                                 { width:300px; height:auto; background:url(../imagens/bg-menu.png) repeat; position:absolute; z-index:999; text-align:left; font-size:15px; line-height:35px; display:none; padding-bottom:10px; margin-left:-30px; }
#topo .topo-menu ul li ul.drop                                 { float:left; }
#topo .topo-menu ul li ul.drop li                              { width:100%; float:left; height:35px; }
#topo .topo-menu ul li ul.drop li a                            { line-height:30px; }

#topo .topo-menu ul li ul.drop2                                 { width:250px; height:auto; background:url(../imagens/bg-menu.png) repeat; position:absolute; z-index:999; text-align:left; font-size:15px; line-height:35px; display:none; padding-bottom:10px; margin-left:-30px; }
#topo .topo-menu ul li ul.drop2                                 { float:left; }
#topo .topo-menu ul li ul.drop2 li                              { width:100%; float:left; height:35px; }
#topo .topo-menu ul li ul.drop2 li a                            { line-height:30px; }

/*---------- TOPO SEC ----------*/
.topo-sec                                                       { width:900px; margin:0 auto; height:200px; }
.topo-sec h1                                                    { width:630px; float:left; text-align:left; line-height:1.5em; margin:50px 0 0 6px; font-size:17px; color:#FFF; }
.topo-sec .logo                                                 { width:194px; height:124px; float:left; margin:30px 35px 0 25px; }
.topo-sec h2 a                                                  { width:194px; height:124px; float:left; display:block; text-indent:-15000px; }
.topo-sec p.titulo-pagina                                       { font-size:72px; line-height:72px; color:#FFF; margin-top:55px; float:left; }

/*---------- BANNER ----------*/
#banner                                                         { width:870px; height:287px; background:#FFF; margin:53px auto; padding:15px; -moz-border-radius:8px; border-radius:8px; }
#banner-caixa                                                   { width:870px; height:270px; border:1px solid #EAEAEA; }

/*---------- BANNER GOOGLE ----------*/
#banner-google                                                  { width:915px; height:135px; margin:35px auto -20px auto; background:url(../imagens/bg-banner-google.png) no-repeat; }
#banner-google h4                                               { width:600px; float:left; margin:38px 0 0 50px; font-weight:lighter; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:13px; color:#F41051; line-height:18px; }
#banner-google h4 span                                          { font-weight:bold; }
#banner-google img                                              { margin:40px 0 0 25px; }

/*---------- CONTEUDO ----------*/
#conteudo                                                       { width:900px; margin:75px auto; }
#conteudo .portifa                                              { width:950px; margin:75px auto; }

#conteudo .caixa-conteudo-port						            { width:900px; float:left; color:#333; }
#conteudo .caixa-conteudo-port h1.h1-magenta                    { float:left; margin-bottom:20px; font-size:24px; line-height:24px; }
#conteudo .caixa-conteudo-port h2.h2-magenta                    { float:left; margin-bottom:20px; font-size:24px; line-height:24px; }
#conteudo .caixa-conteudo-port h3.h3-magenta                    { float:left; margin-bottom:20px; font-size:20px; line-height:24px; color:#F41051; }
#conteudo .caixa-conteudo-port .span-seta                       { float:left; margin:0 5px 20px 5px; font-size:24px; line-height:24px; }
#conteudo .caixa-conteudo-port .esp					            { margin-left:25px; }
#conteudo .caixa-conteudo-port p                                { float:left; font-size:16px; width:100%; line-height:24px; }

#conteudo .caixa-conteudo-port .port-laptop				        { width:720px; margin:0 auto; text-align:center; }							    
#conteudo .port-fotos							                { margin-top:30px; }
#conteudo .port-laptop .btn-acessar 					        { z-index:10; width:170px; height:170px; position:absolute; margin-top:100px; margin-left:570px; }

#conteudo .caixa-conteudo-port .port-laptop a.lnk_acessar       { float:left; display:inline; width:170px; height:170px; text-indent:-15000px; background-image:url(../imagens/btn-acessar.png); background-position:0 0; }
#conteudo .caixa-conteudo-port .port-laptop a.lnk_acessar:hover { float:left; display:inline; width:170px; height:170px; text-indent:-15000px; background-image:url(../imagens/btn-acessar.png); background-position:0 -170px; }

#conteudo .caixa                                                { width:280px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:19px; }
#conteudo .espaco                                               { width:30px; float:left; }
#conteudo .caixa h2.criacao                                     { width:281px; height:77px; float:left; margin-bottom:20px; background-image:url(../imagens/tit-criacao.png); display:block; text-indent:-15000px; }
#conteudo .caixa h2.criacao a 						            { width:281px; height:77px; display:block; }
#conteudo .caixa p.criacao                                      { color:#F41051; }

#conteudo .caixa h2.campanha                                    { width:280px; height:77px; float:left; margin-bottom:20px; background-image:url(../imagens/tit-campanha.png); display:block; text-indent:-15000px; }
#conteudo .caixa h2.campanha a 						            { width:281px; height:77px; display:block; }
#conteudo .caixa p.campanha                                     { color:#FF9A00; }

#conteudo .caixa h2.mobile                                      { width:281px; height:77px; float:left; margin-bottom:20px; background-image:url(../imagens/tit-mobile.png); display:block; text-indent:-15000px; }
#conteudo .caixa h2.mobile a 			       			        { width:281px; height:77px; display:block; }
#conteudo .caixa p.mobile                                       { color:#681428; }

#conteudo .caixa h2.logo                                     { width:281px; height:77px; float:left; margin-bottom:20px; background-image:url(../imagens/tit-logomarcas.png); display:block; text-indent:-15000px; }
#conteudo .caixa h2.logo a 						            { width:281px; height:77px; display:block; }
#conteudo .caixa p.logo                                      { color:#F41051; }

#conteudo .caixa h2.pp                                    { width:280px; height:77px; float:left; margin-bottom:20px; background-image:url(../imagens/tit-agencia-publicidade.png); display:block; text-indent:-15000px; }
#conteudo .caixa h2.pp a 						            { width:281px; height:77px; display:block; }
#conteudo .caixa p.pp                                     { color:#FF9A00; }

#conteudo .caixa h2.ds                                    { width:280px; height:77px; float:left; margin-bottom:20px; background-image:url(../imagens/tit-design.png); display:block; text-indent:-15000px; }
#conteudo .caixa h2.ds a 						            { width:281px; height:77px; display:block; }
#conteudo .caixa p.ds                                      { color:#681428; }

#conteudo .caixa a.saibamais                                    { width:91px; height:20px; margin:20px auto; background-image:url(../imagens/btn-saibamais.png); display:block; text-indent:-99999px; }

/*---------- ELEMENTOS CONTEUDO ----------*/
#conteudo .caixa-conteudo                                       { width:600px; float:left; margin-top:45px; }
#conteudo .caixa-conteudo .tit                                  { width:600px; float:left; font-size:25px; color:#F41051; }
#conteudo .caixa-conteudo .tit-sub                              { width:600px; float:left; font-size:19px;  color:#F41051; }

#conteudo h1.tit-portfolio                                      { width:700px; float:left; margin-bottom:30px; margin-top:-20px; font-size:20px; line-height:40px; }
#conteudo .txt-portfolio                                        { width:700px; float:left; margin-bottom:30px; margin-top:-30px; }

#conteudo .caixa-conteudo h1.tit-magenta                        { width:600px; float:left; margin-bottom:30px; font-size:36px; line-height:40px;  color:#f41051; }
#conteudo .caixa-conteudo h1.tit-roxo                           { width:600px; float:left; margin-bottom:30px; font-size:36px; line-height:40px;  color:#681428; }
#conteudo .caixa-conteudo h1.tit-laranja                        { width:600px; float:left; margin-bottom:30px; font-size:36px; line-height:40px;  color:#ff9b02; }
#conteudo .caixa-conteudo h1 img                                { width:66px; height:77px; float:left; margin-right:25px; }
#conteudo .caixa-conteudo p                                     { float:left; font-size:16px; width:100%; line-height:24px; }
#conteudo .caixa-conteudo h2                                    { width:600px; float:left; font-size:18px; line-height:18px; color:#f41051; margin-top:10px; }
#conteudo .caixa-conteudo .solucoes-mobile                      { width:280px; float:left; margin:25px 50px 0 0; }

#conteudo p.tit18px                                             { float:left; font-size:18px; line-height:18px; margin-top:10px; }

#conteudo .voltar                                               { width:500px; float:left; padding:80px 0 0 0; font-size:15px; line-height:15px; }

#conteudo .caixa-esq                                            { width:280px; float:right; }
#conteudo .caixa-esq .tit                                       { width:280px; float:left; font-size:25px;  color:#F41051; margin-bottom:8px; }
#conteudo .caixa-esq .txt                                       { width:280px; float:left; font-size:19px;  color:#fff;  }
#conteudo .caixa-esq .mapa                                      { background:#FFF; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; float:left; width:260px; padding:10px; margin:10px 0 20px 0; }
#conteudo .caixa-esq #map_canvas                                { width:260px; height:380px; }


/*---------- ELEMENTOS CONTEUDO SMS ----------*/
.caixa-conteudo-sms                                             { width:850px; float:left; margin-top:45px; }
.caixa-conteudo-sms h1.tit-roxo                                 { width:600px; float:left; margin-bottom:20px; font-size:36px; line-height:36px; color:#681428; }
.caixa-conteudo-sms h1 img                                      { width:66px; height:77px; float:left; margin-right:25px; margin-top:5px }
.caixa-conteudo-sms p                                           { float:left; font-size:16px; width:auto; line-height:24px; }
.teste-sms                                                      { width:250px; height:550px; float:right; margin-top:20px; background:url(../imagens/bg-sms.png) no-repeat; }
.teste-sms-form                                                 { float:left; width:160px; padding-left:70px; margin-top:258px; }
.teste-sms-form .campo-celular                                  { float:left; width:160px; }
.teste-sms-form .campo-celular input[type=text]                 { float:left; padding:6px 0 0 6px; font-size:14px; line-height:14px; border:none; }
.teste-sms-form .campo-celular label.error                      { float:right; width:205px; text-align:center; padding-top:15px; color:#FFF; }
.teste-sms-form .campo-enviar                                   { float:left;  width:205px; text-align:center; padding-top:20px }
.teste-sms-form .campo-enviar input[type=submit]                { width:111px; height:40px; float:left; background:url(../imagens/btn-enviar-sms.png) no-repeat; text-indent:-15000px; border:none; cursor:pointer; }
.teste-sms-info                                                 { float:left; width:550px; }
.info-laranja                                                   { width:auto !important; color:#FFF; background:#ff9a00; text-decoration:none; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:3px 7px 4px 7px; margin-bottom:15px; float:left; }

ul.listagem-info                                                { float:left !important; margin-bottom:10px !important; font-size:15px !important; line-height:15px; }
ul.listagem-info li                                             { margin-bottom:10px !important; }

/*---------- ELEMENTOS CONTEUDO CONTATO ----------*/

#conteudo .caixa-conteudo form.contato                          { width:590px; float:left; margin-top:40px; }

#conteudo .caixa-conteudo form.contato label                    { width:118px; float:left; font-size:18px; line-height:18px; display:block; text-align:right; padding:10px 10px 0 0; margin-bottom:5px; }
#conteudo .caixa-conteudo form.contato label.error              { width:360px; float:left; text-align:left;display:block; color:#F41051; padding:5px 0 0 200px; }
#conteudo .caixa-conteudo form.contato label.check-box-txt      { width:240px; float:left; margin-top:10px; text-align:left; }

#conteudo .caixa-conteudo form.contato input[type=text]         { width:318px; font-size:16px; background-color:#FFF; padding:10px 8px 8px 8px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; border:none; }
#conteudo .caixa-conteudo form.contato select                   { width:334px; font-size:16px; background-color:#FFF; padding:10px 8px 8px 8px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; border:none; }
#conteudo .caixa-conteudo form.contato textarea                 { font-family:Arial,Helvetica,sans-serif; width:318px; font-size:16px; background-color:#FFF; padding:10px 8px 8px 8px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; border:none; }
#conteudo .caixa-conteudo form.contato input[type=submit]       { width:125px; height:50px; font-size:22px; line-height:22px; margin:25px 0 0 295px; border:none; color:#fff; cursor:pointer; background:url(../imagens/btn-bg.gif) no-repeat; }

#conteudo .caixa-conteudo form.contato .nome                    { width:175px; float:left; text-align:right; margin-right:15px; margin-top:10px; }
#conteudo .caixa-conteudo form.contato .campo                   { float:left; margin-top:10px; }
#conteudo .caixa-conteudo form.contato .campo2                  { float:left; margin-top:18px; }
#conteudo .caixa-conteudo form.contato .check_box_btn           { width:30px; float:left; text-align:right; margin-top:25px; margin-left:210px; margin-right:20px; }
#conteudo .caixa-conteudo .segura-campos                        { width:550px; float:left; margin:3px 0; }

#conteudo .captcha												{ float:right; font-size:small; margin-top:18px; margin-right:15px; }
#conteudo a.captcha												{ color:#f31051; }
#conteudo a:hover.captcha										{ color:#AF0E23; }
#conteudo img#captcha											{ float:left; }


/*---------- ELEMENTOS CONTEUDO TRABALHE ----------*/
#conteudo .caixa-conteudo form.trabalhe                         { width:900px; float:left; }
#conteudo .caixa-conteudo form.trabalhe input[type=text]        { width:298px; height:25px; font-family:Arial; font-size:15px; line-height:15px; background-color:#FFF; border:1px solid #CCC; }
#conteudo .caixa-conteudo form.trabalhe input[type=file]        { width:298px; height:25px; font-family:Arial; font-size:15px; line-height:15px; background-color:#FFF; border:1px solid #CCC; }
#conteudo .caixa-conteudo form.trabalhe select                  { width:298px; height:25px; font-family:Arial; font-size:15px; line-height:15px; background-color:#FFF; border:1px solid #CCC; padding-top:3px; }
#conteudo .caixa-conteudo form.trabalhe textarea                { width:298px; font-family:Arial; background-color:#FFF; border:1px solid #CCC; }
#conteudo .caixa-conteudo form.trabalhe input[type=submit]      { font-size:28px; line-height:28px; margin:10px 0 0 125px; background:none; border:none; color:#681428; }
#conteudo .caixa-conteudo form.trabalhe .nome                   { width:175px; float:left; text-align:right; margin-right:15px; margin-top:10px; }
#conteudo .caixa-conteudo form.trabalhe .campo                  { float:left; margin-top:10px; }
#conteudo .caixa-conteudo form.trabalhe .campo2                 { float:left; margin-top:18px; }
#conteudo .caixa-conteudo form.trabalhe .check_box_btn          { width:30px; float:left; text-align:right; margin-right:15px; margin-top:15px; margin-left:150px; margin-right:20px; }
#conteudo .caixa-conteudo form.trabalhe label                   { width:118px; float:left; font-size:14px; line-height:14px; display:block; text-align:right; padding:5px 10px 0 0; margin-bottom:5px; }
#conteudo .caixa-conteudo form.trabalhe label.error             { width:360px; float:left; text-align:left; font-weight:bold; display:block; color:#F41051; padding:0 0 0 200px; }
#conteudo .caixa-conteudo form.trabalhe label.check-box-txt     { width:320px; float:left; margin-top:10px; }
#conteudo .caixa-conteudo .segura-campos-trabalhe               { width:430px; float:left; margin:3px 0; }

/*---------- RODAPE ----------*/
#rodape                                                         { width:100%; height:215px; background-color:#4D4C4C; margin-top:80px; }
#rodape-caixa                                                   { width:900px; margin:0 auto; color:#FFF; }
#rodape-caixa .caixa-esquerda                                   { width:220px; height:215px; float:left; background:url(../imagens/rodape-sombra.png) no-repeat bottom right; }
#rodape-caixa .caixa-esquerda p.tit                             { font-size:22px; line-height:22px; float:left; font-weight:normal; margin:24px 0 8px 0; }
#rodape-caixa .caixa-esquerda ul li a                           { width:200px; list-style-type:none; float:left; font-size:15px; line-height:18px; margin:2px 0; text-decoration:none; color:#FFF; font-weight:normal; }
#rodape-caixa .caixa-esquerda ul li a:hover                     { color:#de4873; }

#rodape-caixa .caixa-centro                                     { width:330px; height:200px; float:left; }

#rodape-caixa .box-cadastro   						            { width:330px; float:left; margin-top:24px; }
#rodape-caixa .tit-box  								        { font-size:22px; line-height:22px; float:left; margin:0 0 18px 0; }
#rodape-caixa .sub-tit-box 							            { font-size:14px; line-height:14px; float:left; margin:-10px 0 15px 0; }

#rodape-caixa .form-email							            { float:left; width:380px; }
				
#rodape-caixa .form-email form                                  { margin:0; }

#rodape-caixa .form-email form input[type=text]                 { width:265px; height:28px; float:left; background:url(../imagens/bg-campo.png) no-repeat; color:#FFF; padding:0 5px; border:none; }
#rodape-caixa .form-email form input[type=submit]               { width:30px; height:28px; float:left; background:url(../imagens/bg-submit.png) no-repeat; text-indent:-15000px; border:none; cursor:pointer; }
#rodape-caixa .form-email #msgSpam                              { width:300px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; }

#rodape-caixa .box-sociais   						            { width:330px; float:left; margin-top:20px; }

#rodape-caixa .box-sociais a.twitter                            { width:32px; height:22px; float:left; margin:0 0 0 25px; background-image:url(../imagens/btn-twitter.png); text-indent:-15000px; }
#rodape-caixa .box-sociais a:hover.twitter                      { width:32px; height:22px; float:left; margin:0 0 0 25px; background-image:url(../imagens/btn-twitter.png); text-indent:-15000px; background-position:0 22px; }  
#rodape-caixa .box-sociais a.facebook                           { width:24px; height:24px; float:left; margin:0 0 0 25px; background-image:url(../imagens/btn-facebook.png); text-indent:-15000px; }
#rodape-caixa .box-sociais a:hover.facebook                     { width:24px; height:24px; float:left; margin:0 0 0 25px; background-image:url(../imagens/btn-facebook.png); text-indent:-15000px; background-position:0 24px; }
 

#rodape-caixa .caixa-direita                                    { width:290px; height:215px; float:left; text-align:right; }
#rodape-caixa .caixa-direita p.tit                              { width:200px; font-size:22px; line-height:22px; float:right; margin:24px 0 8px 0; }
#rodape-caixa .caixa-direita address                            { font-size:14px; line-height:18px; float:right; margin:0 0 15px 0; font-style:normal; }
#rodape-caixa .caixa-direita a.googlemaps                       { width:109px; height:38px; float:right; margin:10px 0 0 0; background-image:url(../imagens/btn-googlemaps.jpg); text-indent:-15000px; text-align:left; }
#rodape-caixa .espaco                                           { width:30px; height:215px; float:left; }

#trabalhos                                                      { position:fixed; top:200px; left:auto; width:900px; height:60px; margin:0 auto; left:50%; margin-left:-450px; position:absolute; background-color:#c0f2a1; }
#top-link                                                       { display:none; position:fixed; right:10px; bottom:275px; width:51px; height:51px; background-image:url(../imagens/backtotop.png); }

#conteudo .caixa-esq form                                       { width:280px; float:left; margin-top:15px; }
#conteudo .caixa-esq form label                                 { width:260px; float:left; font-size:18px; line-height:18px; display:block; text-align:left; padding:10px 10px 0 0; margin-bottom:5px; }
#conteudo .caixa-esq form input[type=text]                      { width:262px; font-size:16px; background-color:#FFF; padding:10px 8px 8px 8px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; border:none; }


#conteudo ul.trabalhos-itens                                    { position:absolute; color:#FFF; padding:15px; background-image:url(../imagens/bg-menu.png); }
#conteudo ul.trabalhos-itens li                                 { padding-bottom:7px; }
#conteudo ul.trabalhos-itens li a                               { color:#FFF; }
#conteudo ul.trabalhos-itens li a:hover                         { color:#F41051; }
#conteudo .lista-trabalhos                                      { width:705px; float:right; margin-left:180px; }
#conteudo .lista-trabalhos .lista-trabalhos-item                { width:230px; height:150px; float:left; background:url(../imagens/loader.gif) center 60px #FFF no-repeat; overflow:hidden; position:relative; }
#conteudo .lista-trabalhos .lista-trabalhos-item p             { width:200px; padding:5px 15px 8px 15px; position:absolute; bottom:0; z-index:10; background:url(../imagens/bg-txt-trabalhos.png) repeat; }
#conteudo .lista-trabalhos .lista-trabalhos-item p a           { color:#FFF !important; }
#conteudo .lista-trabalhos .lista-trabalhos-item img            { position:absolute; z-index:2; }
#conteudo .lista-trabalhos .lista-trabalhos-item span.mascara   { width:230px; height:150px; background:url(../imagens/trabalhos-mask.png) no-repeat; position:absolute; display:none; z-index:3; }

.FBConnectButton_Small                                          { background-position:-5px -232px !important;border-left:1px solid #1A356E; } 
.FBConnectButton_Text                                           { margin-left:12px !important;padding:2px 3px 3px !important; } 

#BarraLateral                                                   { top:73px; width:70px; right:-85px; overflow:hidden; position:fixed; z-index:100000; text-align:center; line-height:normal; font-size:9px; background:url(../imagens/bg-share.png) no-repeat left center #FFF ; padding:10px 20px 10px 20px; min-height:186px; -webkit-border-top-left-radius:8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-topleft:8px; -moz-border-radius-bottomleft:8px; border-top-left-radius:8px; border-bottom-left-radius:8px; }

#BarraLateral a, #BarraLateral a:hover,#BarraLateral a:visited  { text-decoration:none;font-size:9px; } 

.social                                                         { margin:10px 0; }

.FBConnectButton_Small                                          { background-position:-5px -232px !important; border-left:1px solid #1A356E; }
.FBConnectButton_Text                                           { margin-left:12px !important; padding:2px 3px 3px !important; }

.hide-text {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

.eletrikus {width:100%; float:left; text-align:center; font-size:11px; margin-top:30px; }